using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Transport.DAL;

namespace Transport.BLL
{
    class bll_settings
    {
        // متد واسط دریافت تنظیمات برنامه از بانک اطلاعاتی
        public static System.Data.DataTable Select_App_Settings()
        {
            return dal_settings.select_app_setting();
        }

        // فراخوانی متد اجرای دستورات توسط این متد انجام میگیرد
        public static bool RunQuery(string SQLQuery)
        {
            bool TransactionResult = dal_commonCrud.RunQuery(SQLQuery);
            return TransactionResult;
        }

    }
}
